
.hubLogo span {
	background: #d5ded3;
}


.spaceWithNavigationLayout .spaceNavigation ul#nav li.sel a {
	color: #d5ded3;
}
.spaceProgress .spaceProgressBar .spaceProgressBarMark {
	background: #d5ded3;
}

.bookRoomLocationBoxSelected,
.roomBookOptionActive {
	border-color: #d5ded3 !important;
}

.spaceDark a, .spaceDark a:visited {
	color: #d5ded3;
}
.spaceDark a:focus, .spaceDark a:visited:hover, .spaceDark a:hover, .spaceDark a:active {
	color: #c7d0c5;
}

.spaceDefault a, .spaceDefault a:visited {
	color: #d5ded3;
}
.spaceDefault a:focus, .spaceDefault a:visited:hover, .spaceDefault a:hover, .spaceDefault a:active {
	color: #c7d0c5;
}

.spaceWhite a, .spaceWhite a:visited {
	color: #d5ded3;
}
.spaceWhite a:focus, .spaceWhite a:visited:hover, .spaceWhite a:hover, .spaceWhite a:active {
	color: #c7d0c5;
}






.btn, a.btn, a.btn:visited, input.btn, button.btn {
	border-color: #e9f2e7;
	color: #d5ded3;
}



.btn:focus, a.btn:focus, a.btn:visited, a.btn:hover, input.btn:focus, button.btn:focus,
.btn:hover, input.btn:hover, button.btn:hover {
	border-color: #000000;
	background: #000000;
	color: #FFFFFF !important;
}

.spaceWhite .btn:focus, .spaceWhite a.btn:visited, .spaceWhite a.btn:hover, .spaceWhite input.btn:focus, 
.spaceWhite button.btn:focus, .spaceWhite .btn:hover, .spaceWhite input.btn:hover, .spaceWhite button.btn:hover {
	border-color: #000000;
	background: #000000;
	color: #FFFFFF;
}

.primary, a.primary, a.primary:visited, input.primary, button.primary {
	border-color: #000000;
	background: #000000;
	color: #FFFFFF;
}
.primary:focus, a.primary:focus, input.primary:focus, button.primary:focus,
.primary:hover, a.primary:hover, a.primary:visited, input.primary:hover, button.primary:hover {
	border-color: #000000;
	background: #000000;
	color: #FFFFFF !important;
}







#popupZoneOverlay #popupZoneOverlay .popupLoaderSpinner .fa-circle {	
	color: #dfe8dd;
}





